/* CSS Document */
body {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  background-color: #666666;
}
.pagecontent {
  padding-left: 20px;
  padding-right: 20px;
}
#footer {
  color: #FFFFFF;
  background-color: #333333;
  font-size: 0.8em;
  padding: 3px 10px;
}
#navbar {
  background-color: #D6D6D6;
  border: 1px solid #A8A8A8;
  text-align: center;
  padding: 3px 0;
}
#navbar a {
  font-size: 1.1em;
  font-weight: bold;
  color: #003366;
  text-decoration: none;
}
#navbar a:hover {
  color: #0000FF;
  text-decoration: underline;
}
.maintable {
  border: 1px solid black;
  margin-left: auto;
  margin-right: auto;
}